- name: OS Plugin
  hosts: all
  gather_facts: false

  tasks:
    - name: Wait for system to become reachable
      wait_for_connection:
        timeout: 600
    - name: Gather facts for first time
      setup:
      
    - name: Windows Setup
      include_tasks: tasks/plugin-os-windows.yml